# $EPIC: quit_irc,v 1.2 2000/09/18 22:21:57 jnelson Exp $
Synopsis:
   bind <key> quit_irc

Description:
   This function causes the client to sign off from the irc network.

Aliases:
   Thus function has the same effect as the QUIT command, except that a
   specific QUIT reason cannot be specified.

See Also:
   quit(1)

